art-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Object Global API elements for
- Constructor
  2.24.0.0
  Default constructor
- Method
  2.24.0.0
  Art.Point `` `` `` `` `` `` `` `` `` `` a a a a a a a a a a To be added a To be added
- Method
  2.24.0.0
  Art.Vpath `` `` a a To be added a To be added
- Method
  2.24.0.0
  System.Byte `` `` `` `` `` `` The given Sorted Vector Path. The left coordinate of the viewport. The top coordinate of the viewport. The right coordinate of the viewport. The bottom coordinate of the viewport. The row stride of the pixel buffer. Renders the Sorted Vector Path into the given byte[]. The function is void, it should get the byte[] were to render... Its a bug. Is only renders inside the area of the viewport.
- Method
  2.24.0.0
  Art.IRect `` `` `` `` The given UTA. The maximum width of the resulting rectangles. The maximum height of the resulting rectangles. The number of rectangles generated. Should be an out. Its unnecessary. Decomposes a UTA into a list of rectangles. It should return a IRect[]. Yup, a bug. This routine provides a precise implementation, meaning that the rectangles cover exactly the same are as the uta.